<?xml version="1.0" encoding="utf-8"?>
<Dialogs_Root>
  <Dialogs>
    <DialogsLevel>1</DialogsLevel>
    <DialogPath>Files\Zones\Zone_2\Dialogs\Level_1.xml</DialogPath>
  </Dialogs>
  <Dialogs>
    <DialogsLevel>2</DialogsLevel>
    <DialogPath>Files\Zones\Zone_2\Dialogs\Level_2.xml</DialogPath>
  </Dialogs>
<Dialogs>
    <DialogsLevel>3</DialogsLevel>
    <DialogPath>Files\Zones\Zone_2\Dialogs\Level_3.xml</DialogPath>
  </Dialogs>
<Dialogs>
    <DialogsLevel>4</DialogsLevel>
    <DialogPath>Files\Zones\Zone_2\Dialogs\Level_4.xml</DialogPath>
  </Dialogs>
<Dialogs>
    <DialogsLevel>5</DialogsLevel>
    <DialogPath>Files\Zones\Zone_2\Dialogs\Level_5.xml</DialogPath>
  </Dialogs>
<Dialogs>
    <DialogsLevel>6</DialogsLevel>
    <DialogPath>Files\Zones\Zone_2\Dialogs\Level_6.xml</DialogPath>
  </Dialogs>
<Dialogs>
    <DialogsLevel>7</DialogsLevel>
    <DialogPath>Files\Zones\Zone_2\Dialogs\Level_7.xml</DialogPath>
  </Dialogs>
</Dialogs_Root>